DCMTK - Support #610

Document test execution parameters more thoroughly

2014-10-10 13:54 - Michael Onken

Status: New

Priority: Low
Assignee:

Category: Documentation

Target version:
Module:
Operating System:

Start date:
Due date:
% Done:

Estimated time:

Compiler:

2014-10-10

0%
0:00 hour

Description

Calling "make check" does not execute all tests which is not completely documented within DCMTK (e.g. INSTALL, output of "make
help", ...). Maybe introduction of "make exhaustive-check" should be introduced similar to Windows/CMake.

Related issues:

Related to DCMTK - Feature #630: Create and document a method to enable exhau...

Closed

2015-04-16

History

#1 - 2016-02-01 11:12 - J6rg Riesmeier
- Category set to Documentation

- Target version set to 3.6.2

#2 - 2017-03-24 12:47 - Marco Eichelberg
- Target version changed from 3.6.2 to 3.6.3

#3 - 2017-03-27 09:32 - Marco Eichelberg
- Priority changed from Normal to Low

- Target version changed from 3.6.3 to 3.6.2

#4 - 2017-05-22 10:04 - Marco Eichelberg
- Target version changed from 3.6.2 to 3.6.3

#5 - 2018-02-05 19:40 - Jan Schlamelcher
- Target version changed from 3.6.3 to 3.6.6

#6 - 2020-05-25 13:28 - Michael Onken
- Target version deleted (3.6.6)
